<?php
 
class Deposit extends AppModel
{
    var $name='Deposit';



    function list($conditions = array() )
    {
        return $this->find('all', array('conditions' => $conditions));
    }

    


}
?>